package test;


public class ConnectC {

	
	public static void main(String[] args) throws Exception {
		
		SwedaTest sw = new SwedaTest();
	
		sw.abrirPorta();
		//sw.desligaJanela();
		
		sw.retornos();
		
		sw.fechaPorta();
	}
}
